<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="AutoMaintain.AutoUpdate.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <appSettings>
    <add key="ApplicationName" value="DealerCRM" />
    <add key="ApplicationID" value="318E6F1A-F641-4AE1-BBA2-A2C57DEF37DB" />
    <add key="ApplicationVersion" value="1.0.0.3" />
    <add key="ApplicationUpdate" value="http://www.siding.cn/webservice/autoupdate/" />
  </appSettings>
  <applicationSettings>
    <AutoMaintain.AutoUpdate.Properties.Settings>
      <setting name="AutoMaintain_AutoUpdate_localhost_AutoUpdate" serializeAs="String">
        <value>http://www.siding.cn/webservice/AutoUpdate.asmx</value>
      </setting>
    </AutoMaintain.AutoUpdate.Properties.Settings>
  </applicationSettings>
</configuration>